package com.example.demo.mybatis;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
/**
 * <p>
 *
 * </p>
 *
 * @author shyane
 * @date 2019/12/9
 */
@Configuration
public class MyBatisConfig {
    @Bean
    MapTypeHandler mapTypeHandler() {
        return new MapTypeHandler();
    }

}
